取得

​

シフト作成条件を取得します。

必要なスコープ: schedule_constraints.read

Path Parameters

  • リソース ID(UUID)

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/schedule-constraints/{id}
curl https://api.shiftoru.jp/schedule-constraints/string \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": "string",
  "group_id": "string",
  "team_id": "string",
  "name": "string",
  "description": "string",
  "definition": null,
  "is_active": true,
  "created_at": "2026-09-11T06:22:32.993Z",
  "updated_at": "2026-09-11T06:22:32.993Z"
}